# V1HTTPHeader

HTTPHeader describes a custom header to be used in HTTP probes
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | The header field name | 
**value** | **str** | The header field value | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


